/// Flutter icons PoleIcon
/// Copyright (C) 2019 by original authors @ fluttericon.com, fontello.com
/// This font was generated by FlutterIcon.com, which is derived from Fontello.
///
/// To use this font, place it in your fonts/ directory and include the
/// following in your pubspec.yaml
///
/// flutter:
///   fonts:
///    - family:  PoleIcon
///      fonts:
///       - asset: fonts/PoleIcon.ttf
///
/// 
///
import 'package:flutter/widgets.dart';

class PoleIcon {
  PoleIcon._();

  static const _kFontFam = 'PoleIcon';

  static const IconData drop = const IconData(0xe800, fontFamily: _kFontFam);
  static const IconData gif = const IconData(0xe801, fontFamily: _kFontFam);
  static const IconData focus = const IconData(0xe802, fontFamily: _kFontFam);
  static const IconData height = const IconData(0xe803, fontFamily: _kFontFam);
  static const IconData battery = const IconData(0xe804, fontFamily: _kFontFam);
}
